.ukrainian-initiative .home h1 {
    font-weight: 700;
    color: #0061ad;
    font-size: 30px;
    margin-bottom: 0;
    
}
.ukrainian-initiative .home h2 {
    font-weight: 700;
    color: #0061ad;
    font-size: 25px;
    line-height: 1.4em;
    
}
.ukrainian-initiative .home p, ul {
    line-height: 1.8em;
    letter-spacing: 0.035em;
    font-size: 15px;
}
.ukrainian-initiative .home ul {
    list-style-type: disc !important;
    padding-left: 2em !important;
}
.ukrainian-initiative .home .links a {
    text-decoration: none;
    color: #539cdd;
    border: 2px solid #539cdd;
    padding: 5px 0;
    border-radius: 22px;
    margin: 10px 0;
    display: flex;
    justify-content: center;
} 